/*------- Start About Page Wrapper --------*/
.about-text-wrap {
    font-size: 16px;
    line-height: 28px;
    // responsive
    @media #{$tablet-device, $large-mobile} {
        margin-bottom: 30px;
    }
    h2 {
        color: $black-soft;
        font-size: 28px;
        line-height: 34px;
        font-weight: 800;
        margin-bottom: 15px;
        text-transform: uppercase;
        // responsive
        @media #{$small-mobile} {
            font-size: 20px;
            line-height: 26px;
            margin-bottom: 8px;
        }
        span {
            color: $paragraph-light;
            display: block;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            margin-top: -4px;
        }
    }
}

.about-image-wrap {
    position: relative;
    padding-left: 30px;
    padding-top: 30px;
    &:after {
        border: 5px solid $theme-color;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
        z-index: -1;
    }
}
/*------- end About Page Wrapper --------*/

/*------- team area start -------*/
.team-member {
    @include transition;
    .team-thumb {
        position: relative;
        text-align: center;
        overflow: hidden;
        .team-social {
            bottom: 0;
            left: 0;
            width: 100%;
            padding: 10px 0;
            position: absolute;
            background-color: $white;
            transform: translateY(100%);
            @include transition;
            @include opacity(0);
            visibility: hidden;
            a {
                color: $black-soft;
                width: 30px;
                height: 30px;
                font-size: 14px;
                display: inline-block;
                text-align: center;
                line-height: 35px;
                background-color: #f5f5f5;
                @include border-radius(5px);
                margin-right: 5px;
                &:hover {
                    color: $white;
                    background-color: $theme-color;
                    border-color: $theme-color;
                }
            }
        }
    }
    .team-content {
        padding: 5px;
        h3 {
            color: $black-soft;
            font-size: 16px;
            font-weight: 600;
            line-height: 28px;
            padding-top: 15px;
            text-transform: capitalize;
        }
        h6 {
            font-size: 14px;
            color: $theme-color;
            line-height: 20px; 
            text-transform: capitalize;
        }
        p {
            padding-top: 10px;
        }
    }
    &:hover {
        .team-social {
            @include opacity(1);
            visibility: visible;
            transform: translateY(0); 
        }
        .team-thumb {
            img {
                @include opacity(0.5);
            }
        }
    }
}
/*------- team area end -------*/

/*-------- choosing area start --------*/
.single-choose-item  {
    i {
        color: #969ca7;
        font-size: 44px;
        @include transition;
    }
    h4 {
        color: $black-soft;
        font-size: 18px;
        font-weight: 700;
        padding: 15px 0 10px;
        text-transform: uppercase;
    }
    &:hover {
        i {
            color: $theme-color;
        }
    }
}
/*-------- choosing area end --------*/
